﻿/*====全局样式====*/
html,body {margin:0;background:#fff;text-align:center;font:12px/180% "宋体";}
h1,h2,h3,h4,h5,h6 {margin:0;}
ul,ol,dl {margin:0;padding:0;list-style:none;}
img {border:none;vertical-align:top;}
p,form,dd {margin:0;padding:0;}
a {color:#828282;text-decoration:none;}
a:hover {color:#e64393;}
.fleft {float:left;}
.fright {float:right;}
.tright {text-align:right!important;}

.tbox {border:1px solid #c1c1c1;height:13px;font:12px/13px "宋体";color:#a0a0a0;}
.mtop {margin-top:5px;}
.mtop2 {margin-top:10px;}
.mbot {margin-bottom:5px;}
.mleft {margin-left:10px;}
.mright {margin-right:10px;}
.hide {display:none;}
.tcenter {text-align:center!important;}
.noborder {border:none!important;}
.spanclass {display:block;height:0;overflow:hidden;}

/*====局部样式====*/
#dyhead {margin:0 auto;color:#30598f;width:785px;voice-family:"\"}\"";voice-family:inherit;width:783px;}
	.top {border:1px solid #c1c1c1;background:#f4f3f1;text-align:right;padding:2px 0;}
		.login {margin-left:10px;padding-left:15px;background:url(login_point.gif) left center no-repeat;float:left;}
			.login .btn {border:none;width:41px;height:17px;font:12px/17px "宋体";background:url(loginbtn_bg.gif) left center no-repeat;color:#fff;}
			.reg img {padding-top:1px;}
		.mainnav {padding-right:10px;}
			.mainnav a {margin:0 5px;color:#30598f;}
	.logo {width:100%;padding:12px 0;overflow:hidden;}
	.logo_bank {width:100%;padding:1px 0;padding-left:23px;overflow:hidden;align:left;}	
		.logo h1 {float:left;}
		.logo h1.first {border-right:1px solid #999;padding-right:4px;}
	.banner {width:100%;}
.dycontent {margin:7px auto;text-align:left;width:785px;overflow:hidden;}
	.main-1 {padding-bottom:30000px;margin-bottom:-30000px;float:left;background:#f1f1f1 url(main_bg1.gif) left top no-repeat;border-right:2px solid #d1d1d1;width:151px;voice-family:"\"}\"";voice-family:inherit;width:149px;}
	.main-11 {float:left;background:#f1f1f1 url(main_bg1.gif) left top no-repeat;border-right:2px solid #d1d1d1;width:151px;voice-family:"\"}\"";voice-family:inherit;width:149px;}
		.nav {margin-top:10px;cursor:default;}
			.actuator {display:block;padding:6px 0 0 40px;color:#000;background:url(main_menu.gif) left top no-repeat;height:29px;voice-family:"\"}\"";voice-family:inherit;height:23px;}
			.actuator2 {display:block;padding-left:45px;color:#ff7200;background:url(close.gif) 25px center no-repeat;}
			.menu {padding:7px 0 0 0;overflow:hidden;background:url(seclist_bg.gif) left top repeat-x;}
			.menu li {border-bottom:1px dotted #aaa;}
			.menu li.nobd {border-bottom:none;width:149px;}
			.submenu {padding-bottom:7px;}
			.submenu li {line-height:160%;margin-left:28px;padding-left:15px;border:none;background:url(open_line.gif) left center no-repeat;}
			/*.menu,.submenu {display:none;} 如菜单全部不展开则去掉注释*/
			.submenu {display:none;} /*隐藏三级菜单*/
			.lastbar {border-bottom:1px solid #919aa1;}

	.main-2 {width:623px;float:right;margin-bottom:-30000px;padding-bottom:30000px;}
	.main-22 {width:623px;float:right;}
		.position {padding-left:15px;background:url(position_point.gif) left center no-repeat;border-bottom:1px solid #ccc;}
			.position a {color:#000;}
			a.sec {color:#ff7200;}
			.position a:hover,a.sec:hover {color:#555;}
		.kinds {width:623px;overflow:hidden;margin:20px 0;text-align:right;}
			.kinds h2 {float:left;}
			.kinds strong {font:bold 22px/60px "黑体";color:#ffae46;padding-right:8px;}
			.kinds span {font:16px/60px Arial;color:#9d9d9d;}
		.file {padding:15px;}
			.tit {padding-left:20px;font:bold 20px/100% "宋体";background:url(tit_point.gif) left center no-repeat;}
			.tit_2 {width:623px;overflow:hidden;background:#f1f1f1;font:bold 14px/100% "宋体";text-align:right;}
				.tit_2 strong {margin-left:5px;padding:5px 0 5px 20px;background:url(tit_point.gif) left center no-repeat;color:#fe7200;float:left;}
				.tit_2 span {font:12px/200% "宋体";padding:5px;color:#a0a0a0;}
			.tit_3 {overflow:hidden;border:1px solid #e0e0e0;color:#fe7200;text-indent:25px;font:bold 14px/24px "宋体";background:#f1f1f1 url(tit_point.gif) 5px center no-repeat;width:623px;voice-family:"\"}\"";voice-family:inherit;width:621px;}
			.tit_4 {width:608px;overflow:hidden;background:url(tit4_bg.gif) left center repeat-x;}
				.tit_4 strong {color:#000;font:bold 18px/180% "宋体";padding:5px 5px 5px 25px;background:#fff url(tit_point.gif) left center no-repeat;float:left;}
			.tit_44 {color:#ff0000;font:bold 12px/180% "宋体";}	
			.tit_444 {color:#000000;font:bold 12px/180% "宋体";}
			.tit_4441 {color:#000000;font:14px/180% "宋体";}													
			.tit_5 {border-bottom:1px solid #cecece;color:#fe7200;text-indent:25px;font:bold 14px/24px "宋体";background:url(tit_point.gif) left center no-repeat;}
			.tit_6 {padding:10px 0 0 0;color:#000;font:bold 15px/24px "宋体";}
			.file p,.file3 p {text-indent:2em;color:#4c4c4c;margin:10px 0;}
			.file .logo {text-align:center;}
			.list-01 li {margin-bottom:10px;}
			.list-01 dl {width:608px;overflow:hidden;}
			.list-01 dt {width:80px;text-align:right;color:#ff7300;float:left;}
			.list-01 dd {padding-left:10px;color:#4b4b4b;float:left;}
		.file2 {width:623px;}
			.list-1 {padding:15px 20px;margin-bottom:1px;color:#fe7201;border-bottom:1px solid #cecece;}
			.list-2 {padding:15px 0;margin-bottom:1px;color:#fe7201;border-bottom:1px solid #818181;}
				.list-2 li {border-bottom:1px dotted #a0a0a0;}
				.list-2 dl {width:623px;overflow:hidden;padding:3px 0 0 0;}
					.list-2 dl dt {width:90px;color:#4c4c4c;margin:0 10px;text-align:right;float:left;}
					.list-2 dl dt.xy {width:1px;margin:0;float:left;}
					.list-2 dl dd {margin:0 10px;float:left;}
				.list-2 li.address {width:623px;margin:15px 0 0 0;overflow:hidden;border:none;text-align:right;}
					.address h3 {font:bold 12px/160% "宋体";}
					.address p {color:#828282;text-align:left;padding-left:8px;margin-left:8px;border-left:1px solid #d9d9d9;float:right;}
		.file3 {padding-left:15px;}
			.list-3 {padding:15px 0;margin-bottom:1px;color:#4c4c4c;}
				.list-3 dt,.list-3 dd {padding:0 20px;}
				.list-3 dt strong {color:#000;}
				.list-3 dt.first {padding-bottom:20px;}
				.list-3 dt.first strong {padding:5px 0 0 10px;color:#000;background:url(tit_point2.gif) left top no-repeat;font:bold 16px/100% "宋体";margin-right:10px;}
				.list-3 dd {padding:0 20px 20px 20px;border-bottom:1px dotted;}
			.list-4 {width:623px;overflow:hidden;padding:10px 0;margin-bottom:1px;color:#fe7201;border-bottom:1px dotted #a0a0a0;}
				.list-4 li {width:115px;margin:5px 12px 5px 0;float:left;}
				.list-4 li.right {margin:5px 0;}
					.list-4 li p {margin:0;padding:0;border:1px solid #c1c1c1;width:110px;voice-family:"\"}\"";voice-family:inherit;width:108px;}
					.list-4 li h3 {text-align:center;font:12px/180% "宋体";color:#6e6e6e;}
			.intro {text-align:right;color:#6e6e6e;margin-bottom:15px;}
			.list-5 {width:100%;overflow:hidden;padding:15px 0 ;margin-bottom:1px;color:#fe7201;border-bottom:1px dotted #a0a0a0;}
			.list-6 {border-bottom:1px solid #cecece;}
				.list-5 li {display:inline;margin:0 10px;font-weight:bold;}
					.list-5 li a {color:#7f7f7f;}
				.list-5 dl {width:200px;display:inline;color:#7f7f7f;float:left;}
				.mid {margin:0 4px;}
				.mbot2 {margin-bottom:20px;}
				.list-7 dl {width:190px;margin:0 0 15px 0;}
				.mid2 {margin:0 14px 15px 14px!important;}
					.list-5 dl dt {color:#000;}
			.list-8 {margin-bottom:35px;padding:15px 0;border-bottom:1px solid #cecece;}
				.list-8 dl {color:#7f7f7f;}
					.list-8 dl dt {color:#000;}
			.manage {width:623px;padding:15px 0;overflow:hidden;border-bottom:1px dotted #8d8d8d;}
				.manage dt {color:#ff7202;font-size:14px;padding-bottom:10px;}
				.manage dd h3 {border:1px solid #d9d9d9;}
				.manage dd h3 img {width:114px;height:142px;}
				.manage dd p {text-indent:2em;color:#4c4c4c;}
			.nr {padding:15px;}
				.down {width:100%;}
				.down caption {text-align:right;border-bottom:1px solid #aaa;padding:0 5px 2px 5px;}
					.down caption strong {font-weight:normal;float:left;}
					.down caption span a {color:#ff7200;}
					.down tbody td {line-height:200%;}
					.down tbody a {margin-left:5px;color:#535353;background:url(touzi_point.gif) left center no-repeat;padding-left:10px;}

					.down tbody td span a {color:#ff7200;background:none;}
					.down .last1 div {background:#aaa;margin:5px 0;height:1px;line-height:1px;overflow:hidden;}
					.down tfoot td {text-align:right;}
					.down tfoot td a {color:#f00;text-decoration:underline;}
					.ipo {padding:20px 0;}

#dyfoot {margin:0 auto;padding:25px 0;width:785px;background:url(foot_bg.gif) left top repeat-x;}
	#dyfoot a {color:#1548a1;}
	.about a {margin:0 5px;}
	.other {margin:5px auto;width:250px;overflow:hidden;}
		.other h3 {margin-right:15px;float:left;}
		.other p {text-align:left;}
		
/*加锚点不能两列同高*/
#pconline .main-1{height:1980px;margin-bottom:0;padding-bottom:0;}
#pconline .main-2{height:1980px;margin-bottom:0;padding-bottom:0;}
/*卖场地图*/
.addr_list li{ background: url(http://www1.pconline.com.cn/2008/images/pcaddr_bg.gif) no-repeat center top; width:76px; float:left; overflow:hidden; text-align:center; padding-top:5px}
.addr_list p{ margin:0; text-align:center; text-indent:0; line-height:18px; padding-top:7px}